Bug 179804 - [PATCH] misc/mbuffer: update to 2013.02.20
Summary: [PATCH] misc/mbuffer: update to 2013.02.20
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Rong-En Fan
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-06-21 10:30 UTC by Martin Matuska
Modified: 2013-06-22 09:54 UTC (History)
1 user (show)

See Also:


Attachments
mbuffer-2013.02.20.patch (938 bytes, patch)
2013-06-21 10:30 UTC, Martin Matuska
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Martin Matuska freebsd_committer 2013-06-21 10:30:00 UTC
- Update to 2013.02.20

Port maintainer (rafan@FreeBSD.org) is cc'd.

Generated with FreeBSD Port Tools 0.99_7 (mode: update, diff: ports)
Comment 1 Edwin Groothuis freebsd_committer 2013-06-21 10:30:19 UTC
Responsible Changed
From-To: freebsd-ports-bugs->rafan

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 dfilter service freebsd_committer 2013-06-22 08:40:25 UTC
Author: mm
Date: Sat Jun 22 07:40:17 2013
New Revision: 321549
URL: http://svnweb.freebsd.org/changeset/ports/321549

Log:
  Update to 2013.02.20
  Take maintainership
  
  PR:		ports/179804
  Approved by:	rafan

Modified:
  head/misc/mbuffer/Makefile
  head/misc/mbuffer/distinfo

Modified: head/misc/mbuffer/Makefile
==============================================================================
--- head/misc/mbuffer/Makefile	Sat Jun 22 07:39:17 2013	(r321548)
+++ head/misc/mbuffer/Makefile	Sat Jun 22 07:40:17 2013	(r321549)
@@ -2,14 +2,13 @@
 # $FreeBSD$
 
 PORTNAME=	mbuffer
-PORTVERSION=	2011.07.24
-PORTREVISION=	1
+PORTVERSION=	2013.02.20
 CATEGORIES=	misc
 MASTER_SITES=	http://www.maier-komor.de/software/mbuffer/
 DISTNAME=	${PORTNAME}-${PORTVERSION:S/.//g}
 EXTRACT_SUFX=	.tgz
 
-MAINTAINER=	rafan@FreeBSD.org
+MAINTAINER=	mm@FreeBSD.org
 COMMENT=	Tool for buffering data streams
 
 LICENSE=	GPLv3

Modified: head/misc/mbuffer/distinfo
==============================================================================
--- head/misc/mbuffer/distinfo	Sat Jun 22 07:39:17 2013	(r321548)
+++ head/misc/mbuffer/distinfo	Sat Jun 22 07:40:17 2013	(r321549)
@@ -1,2 +1,2 @@
-SHA256 (mbuffer-20110724.tgz) = 7e69db02ce518f8583cd76c4c8b152c86d4b3527124518cbf450b7bc58cd3c74
-SIZE (mbuffer-20110724.tgz) = 117321
+SHA256 (mbuffer-20130220.tgz) = 1d549c3ac7e29c6064b63195141a61253095831cf5d16f419ae6cc342f12c512
+SIZE (mbuffer-20130220.tgz) = 120519
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"
Comment 3 Rong-En Fan freebsd_committer 2013-06-22 09:54:44 UTC
State Changed
From-To: open->closed

Thank you! For the record, I asked mm@ to take over.